Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- a : b2Sweep
- aabb : b2TreeNode
- active : b2BodyDef
- Advance() : b2Sweep
- Allocate() : b2BlockAllocator
- allowSleep : b2BodyDef
- alpha0 : b2Sweep
- angle : b2BodyDef
- angularDamping : b2BodyDef
- angularOffset : b2MotorJointDef
- angularVelocity : b2BodyDef
- AppendFlags() : b2Draw
- ApplyAngularImpulse() : b2Body
- ApplyForce() : b2Body
- ApplyForceToCenter() : b2Body
- ApplyLinearImpulse() : b2Body
- ApplyTorque() : b2Body
- awake : b2BodyDef